.italian-restaurant-social-list {
    text-align: center;
    margin: 0;
    float:right;
}
.italian-restaurant-social-list li {
    display: inline-block;
    border-bottom: none !important;

}
.italian-restaurant-social-list li a > i {
    font-size: 12px;
    background: #ffffff;
    padding: 3px 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #000000;
    border:1px solid #000000;
    margin-left:5px !important;
}

.italian-restaurant-social-list li a:hover > i {
    background: #CAB479;
    color: #000000;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

@media screen and (max-width: 996px) {

}
